sc::KeyValValueint(3)

NAME
sc::KeyValValueint -

SYNOPSIS

Inherits sc::KeyValValue.

  Public Member Functions
KeyValValueint (int v)
KeyValValueint (const KeyValValueint &)
KeyValValue::KeyValValueError intvalue (int &) const
void print (std::ostream &o=ExEnv::out0()) const

  Additional Inherited Members

Author

Generated automatically by Doxygen for MPQC from the source code.